package org.dromara.common.core.enums.biz;

import lombok.Getter;

/**
 * @author chenYing
 * @date 2025-07-23 16:13:09
 **/
@Getter
public enum PutFlag {
    NO("0", "已下架"),
    YES("1", "已上架");

    private String code;
    private String remark;

    private PutFlag(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
